.ongletSubMenu .boutons a {
    border: 1px solid transparent;
    display: inline-block;
    margin: 2px;
}

.ongletSubMenu .boutons a.selected {    
    border:1px solid #555753;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
     display: inline-block;
     
    background:-moz-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.x-icon {
	position: relative;
}

.x-icon .x-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.ongletSubMenu .boutons a:hover {   
    border:1px solid #555753;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    display: inline-block;
    
    background:-moz-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ongletSubMenu .boutons a.disabled, .ongletSubMenu .boutons a.disabled:hover {     
    border:1px solid #C0C0C0;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
     display: inline-block;
     
	background: rgba(240, 240, 240, 0.6);
	cursor: default;
}

.ajaxMenuTabbedPanelPane {
    padding : 8px 10px 10px 3px;
    
    border: solid 1px #888a85;
    -moz-box-shadow: 2px 2px 3px #888a85;
    -webkit-box-shadow: 2px 2px 3px #888a85;
    -o-box-shadow: 2px 2px 3px #888a85;
    -ms-box-shadow: 2px 2px 3px #888a85;
    box-shadow: 2px 2px 3px #888a85;
}

.ajaxTabbedPanelTab-disabled a {
    color: #CFCFCF;
    cursor : default;
    font-size: 12px;
    padding: 6px;
}

.menu .ajaxTabbedPanelTab-disabled {
    border-radius: 5px 5px 0 0;
    margin-right: auto;
}

.nomApplicationMenu {
	display: inline-block;
	margin-top: 3px;
	position: absolute;
	z-index: 0;
	right: 5px;
}

.premiereLettreNomApplicationMenu {
    color: black;
}

